FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Gentoo > Gentoo User

 
 
LinkBack Thread Tools
 
Old 11-28-2011, 09:17 AM
Philip Webb
 
Default openrc 0.9.4 : opaque warnings

Since updating to Openrc 0.9.4 , I'm getting some opaque messages :

(1) When starting eth0 : "You are using a bash array for config_eth0.
This feature will be removed in the future. Please see net.example
for the correct format for config_eth0".

(2) When starting D-BUS system messages: "Use of the opts variable
is deprecated & will be removed in the future. Please see extra_commands
or extra_started_commands".

I've looked in the obvious places in /etc , but see nothing relevant.
Can anyone explain what these messages mean ?

--
========================,,======================== ====================
SUPPORT ___________//___, Philip Webb
ELECTRIC /] [] [] [] [] []| Cities Centre, University of Toronto
TRANSIT `-O----------O---' purslowatchassdotutorontodotca
 

Thread Tools




All times are GMT. The time now is 10:32 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org